absl-py==1.4.0  # For google.protobuf
cloudpickle==2.2.1  # For multiprocessing with 'multiprocessing' 
colormath==3.0.0
deap==1.4.1
grpcio-tools==1.60.1
importlib-metadata==6.6.0
llist==0.7.1
matplotlib==3.7.1
neat-python==0.92
networkx==3.2.1
numpy==1.23.5
Pillow==9.4.0
scikit-learn==1.2.2
scipy==1.10.1
typing-extensions==4.5.0
zipp==3.15.0  # Dependency of importlib-metadata